Comment 13 for bug 173890

I tried to build it myself but I'm in over my head. I get the following errors:

Now running lintian...
E: flashplugin-nonfree_9.0.115.0ubuntu2_amd64.changes: bad-ubuntu-distribution-in-changes-file hardy
W: flashplugin-nonfree source: unknown-architecture lpia
E: flashplugin-nonfree: prerm-calls-updaterc.d flashplugin-nonfree
E: flashplugin-nonfree: prerm-calls-updaterc.d flashplugin-nonfree
E: flashplugin-nonfree: prerm-calls-updaterc.d flashplugin-nonfree

I could fix the first and second errors with a little work, but the rest don't make any sense to me at all. Any 64 bit devs around?